
a.m:link { text-decoration: underlined; font-size: 9pt; color: #0000cc }
a.m:visited { text-decoration: underlined; font-size: 9pt; color: #800080 }
a.m:hover { text-decoration: none; font-size: 9pt; color: #cc0000 }
a.m:active { text-decoration: underlined; font-size: 9pt; color: #0000cc }

a.x:link { text-decoration: underlined; font-size: 9pt; color: #cc0000 }
a.x:visited { text-decoration: underlined; font-size: 9pt; color: #cc0000 }
a.x:hover { text-decoration: none; font-size: 9pt; color: #cc0000 }
a.x:active { text-decoration: underlined; font-size: 9pt; color: #cc0000 }

.circle{
	width: auto;
	height: 20px;
	padding: 0 5px;
	border: 1px solid #474646;
	background: white;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}